//Stuff all/most of GemFX shared shaders need
NAMESPACE_ENTER(GFX)
#define GFX_SETTINGS_DEF "ReShade/GemFX_settings.cfg"
#define GFX_SETTINGS_UNDEF "ReShade/GemFX_settings.cfg" 

#include GFX_SETTINGS_DEF



#include GFX_SETTINGS_UNDEF

NAMESPACE_LEAVE()